<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingStart="@dimen/dp20"
    android:paddingTop="@dimen/dp10"
    android:paddingEnd="@dimen/dp20">

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/sp16"
        android:textStyle="bold"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_sub_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp12"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_content" />

    <TextView
        android:id="@+id/tv_next"
        android:layout_width="@dimen/dp72"
        android:layout_height="@dimen/dp28"
        android:layout_marginTop="@dimen/dp7"
        android:gravity="center"
        android:textSize="12sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>